<?php
// --------------------------------------------------------------------
// de language include file
// Maintainer: 
// --------------------------------------------------------------------
// NOTE for translators:
// If you want to maintain the translation for future versions, fill
// in your e-mail address above.
//
// The format of the lines is like this:
// define('<IDENTIFIER>', "<Translation>"); // <English>
// Stick to this to facilatate automated processing,
// 
// Missing translations can be recognised as follows:
// define('<IDENTIFIER>', "<English>"); // TO TRANSLATE: "<English>"
//
// --------------------------------------------------------------------

// logon screen

define('L_LOGON', "Anmeldung"); // "Logon"
define('L_USERNAME', "Benutzername:"); // "Username:"
define('L_PASSWORD', "Kennwort:"); // "Password:"

// message list screen

define('L_MESSAGE', "E-Mail-Nachricht"); // "E-mail message"
define('L_MESSAGES', "E-Mail-Nachrichten"); // "E-mail messages"
define('L_FOLDER_SWITCH', "Wechseln zu Ordner"); // "Go to folder"
define('L_FOLDER_MOVE', "In Ordner verschieben:"); // "Move e-mail to folder:"
define('L_SELECT_ERROR', "Es wurde keine Nachricht ausgewählt."); // "No messages are currently selected."
define('L_JUNK_MAIL', "Junk-E-Mail"); // "Junk e-mail"

// folder list screen

define('L_FOLDERS', "Ordner"); // "Folders"
define('L_NAMED', "Ordnername:"); // "Folder name:"
define('L_FOLDER_CREATE', "Erstellen"); // "Create"
define('L_FOLDER_DELETE', "Löschen"); // "Delete"

// message compose

define('L_MESSAGE_COMPOSE', "Verfassen"); // "Compose"

// headers

define('L_SUBJECT_HDR', "Betreff"); // "Subject"
define('L_FROM_HDR', "Von"); // "From"
define('L_SENT_HDR', "Gesendet"); // "Sent"
define('L_RECEIVED_HDR', "Erhalten"); // "Received"
define('L_SIZE_HDR', "Größe"); // "Size"
define('L_TO_HDR', "An"); // "To"
define('L_CC_HDR', "Cc"); // "Cc"
define('L_BCC_HDR', "Bcc"); // "Bcc"
define('L_FILE_HDR', "Datei"); // "File"
define('L_DATE_HDR', "Datum"); // "Date"
define('L_FILES_HDR', "Dateien"); // "Files"
define('L_FOLDER_NAME', "Ordnername"); // "Folder name"
define('L_NUM_MESSAGES', "Nachrichten"); // "Messages"

// buttons

define('L_FOLDER_BTN', "Ordner"); // "Folders"
define('L_DELETE_BTN', "Löschen"); // "Delete"
define('L_COMPOSE_BTN', "Verfassen"); // "Compose"
define('L_LOGON_BTN', "Anmeldung"); // "Logon"
define('L_REPLY_BTN', "Antworten"); // "Reply"
define('L_REPLYALL_BTN', "Allen antworten"); // "Reply to all"
define('L_FORWARD_BTN', "Bitte um Weiterleitung"); // "Forward"
define('L_SEND_BTN', "Senden"); // "Send"
define('L_GO_BACK_BTN', "Zurück"); // "Back"
define('L_SUBMIT_BTN', "OK"); // "OK"
define('L_READ_BTN', "Lesen"); // "Read"

// misc

define('L_NO_SUBJECT', "[Kein Betreff]"); // "[No Subject]"
define('L_NO_TO', "[Keine E-Mail-Adressen gefunden]"); // "[No e-mail address found]"
define('L_NO_FROM', "[Keine E-Mail-Adressen gefunden]"); // "[No e-mail address found]"
define('L_MIME_SECTION', "Typ:"); // "Type:"
define('L_IMAGE', "Bild"); // "Picture"
define('L_ORIG_MSG', "-----Ursprüngliche Nachricht-----"); // "-----Original Message-----"
define('L_FOLDER_EMPTY', "Dieser E-Mail-Ordner ist leer."); // "This mail folder is empty."

define('L_HEADERS_SHOW', "Kopfzeileninformationen"); // "Show header information"
define('L_HEADERS_HIDE', "Kopfzeileninformationen ausblenden"); // "Hide header information"

// Set this to a date format according to http://www.php.net/date
define('L_DATE_FORMAT', 'm/d/y G:i');

?>
